## hugo 0.125.5

=== debian/changelog ===
hugo (0.125.5-1) unstable; urgency=medium

  * New upstream version 0.125.5

 -- Anthony Fok <foka@debian.org>  Thu, 02 May 2024 04:23:19 -0600
