## hugo 0.125.6

=== debian/changelog ===
hugo (0.125.6-1) unstable; urgency=medium

  * New upstream version 0.125.6

 -- Anthony Fok <foka@debian.org>  Tue, 07 May 2024 18:32:42 -0600
