## hugo 0.126.3

=== debian/changelog ===
hugo (0.126.3-1) unstable; urgency=medium

  * New upstream version 0.126.3

 -- Anthony Fok <foka@debian.org>  Tue, 04 Jun 2024 00:13:21 -0600

hugo (0.126.2-1) unstable; urgency=medium

  * New upstream version 0.126.2

 -- Anthony Fok <foka@debian.org>  Fri, 31 May 2024 10:10:44 -0600

hugo (0.126.1-1) unstable; urgency=medium

  * New upstream version 0.126.1
  * Bump versioned dependencies as per go.mod
  * Add github.com/gohugoio/hugo-goldmark-extensions/extras v0.1.0
    as a local copy
  * Add livereload/{gen/livereload-hugo-plugin.js,livereload.min.js}
    to DH_GOLANG_INSTALL_EXTRA
  * Add livereload/gen to DH_GOLANG_EXCLUDES to avoid building /usr/bin/gen

 -- Anthony Fok <foka@debian.org>  Mon, 20 May 2024 20:05:43 -0600

hugo (0.125.7-1) unstable; urgency=medium

  * New upstream version 0.125.7
  * Add EXTRA_NON_GOHUGOIO_GO_MODULES and execute_before_dh_auto_configure
    to debian/rules to make it easier to install temporary Go modules
  * Build with a temporary copy of github.com/getkin/kin-openapi v0.123.0
    instead of the packaged golang-github-getkin-kin-openapi-dev 0.124.0-1.
    Upstream has received reports from users of Hugo's `openapi3.Unmarshal`
    about breaking behavior `kin-openapi` v0.124.0, so revert to v0.123.0
    for now, pending further investigation.

 -- Anthony Fok <foka@debian.org>  Sat, 11 May 2024 03:18:03 -0600
