=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,16 @@
 #export DH_VERBOSE=1
 
 export DH_GOLANG_EXCLUDES := \
+	livereload/gen \
 	scripts/fork_go_templates \
 	tpl/tplimpl/embedded/generate
 
 export DH_GOLANG_INSTALL_EXTRA := \
 	create/skeletons/site \
 	create/skeletons/theme \
+	livereload/gen/livereload-hugo-plugin.js \
 	livereload/livereload.js \
+	livereload/livereload.min.js \
 	testscripts/commands \
 	tpl/tplimpl/embedded/templates
 
@@ -58,6 +61,13 @@
 %:
 	dh $@ --builddirectory=_build
 
+EXTRA_NON_GOHUGOIO_GO_MODULES := github.com/getkin/kin-openapi
+execute_before_dh_auto_configure:
+	for i in $(EXTRA_NON_GOHUGOIO_GO_MODULES); do \
+	    mkdir -p _build/src/$$(dirname $$i) ; \
+	    ln -s $(CURDIR)/debian/go/src/$$i _build/src/$$(dirname $$i)/ ; \
+	done
+
 execute_after_dh_auto_configure:
 	# github.com/gohugoio/testmodBuilder is for testing only
 	# and will not be packaged separately for Debian
@@ -69,7 +79,7 @@
 	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/go-i18n \
 	    _build/src/github.com/gohugoio/
 	
-	# github.com/gohugoio/hugo-goldmark-extensions/passthrough v0.1.0
+	# github.com/gohugoio/hugo-goldmark-extensions/{extras,passthrough}
 	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/hugo-goldmark-extensions \
 	    _build/src/github.com/gohugoio/
