## hugo 0.127.0

=== debian/changelog ===
hugo (0.127.0-1) unstable; urgency=medium

  * New upstream version 0.127.0
  * Add local copy of github.com/gohugoio/httpcache

 -- Anthony Fok <foka@debian.org>  Sat, 15 Jun 2024 08:21:13 -0600
