=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper-compat (= 13),
                dh-sequence-bash-completion,
                dh-sequence-golang,
-               golang-go (>= 2:1.19~),
+               golang-go (>= 2:1.20~),
                golang-github-alecthomas-chroma-v2-dev (>= 2.13.0),
                golang-github-armon-go-radix-dev (>= 1.0.0+git20221118.54df44f),
                golang-github-aws-aws-sdk-go-v2-dev (>= 1.26.1),
@@ -39,7 +39,13 @@
                golang-github-fortytw2-leaktest-dev,
                golang-github-frankban-quicktest-dev (>= 1.14.6),
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
-               golang-github-getkin-kin-openapi-dev (>= 0.124.0),
+#              golang-github-getkin-kin-openapi-dev (>= 0.124.0),
+               golang-github-invopop-yaml-dev (>= 0.2.0),
+               golang-github-go-openapi-jsonpointer-dev (>= 1:0.20.2),
+               golang-github-gorilla-mux-dev (>= 1.8.1),
+               golang-github-mohae-deepcopy-dev (>= 0.0~git20170929.c48cc78),
+               golang-github-perimeterx-marshmallow-dev (>= 1.1.5),
+               golang-gopkg-yaml.v3-dev (>= 3.0.1),
                golang-github-ghodss-yaml-dev,
                golang-github-go-playground-locales-dev (>= 0.14.0),
                golang-github-gobuffalo-flect-dev (>= 1.0.2),
@@ -76,11 +82,11 @@
                golang-gocloud-dev (>= 0.24.0),
 #              golang-gocloud-dev (>= 0.36.0),
                golang-golang-x-exp-dev (>= 0.0~git20221028.83b7d23-2~),
-               golang-golang-x-image-dev (>= 0.15.0),
+               golang-golang-x-image-dev (>= 0.16.0),
                golang-golang-x-mod-dev (>= 0.17.0),
-               golang-golang-x-net-dev (>= 1:0.24.0),
+               golang-golang-x-net-dev (>= 1:0.25.0),
                golang-golang-x-sync-dev (>= 0.7.0),
-               golang-golang-x-text-dev (>= 0.14.0),
+               golang-golang-x-text-dev (>= 0.15.0),
                golang-golang-x-tools-dev (>= 1:0.20.0),
                golang-google-api-dev (>= 0.61.0),
 #              golang-google-api-dev (>= 0.152.0),
