=== debian/rules ===
--- 
+++ 
@@ -69,14 +69,13 @@
 	done
 
 execute_after_dh_auto_configure:
-	# github.com/gohugoio/testmodBuilder is for testing only
-	# and will not be packaged separately for Debian
-	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/testmodBuilder \
-	    _build/src/github.com/gohugoio/
-	
 	# github.com/gohugoio/go-i18n/v2 (Fix multiple unknown language codes)
 	# See https://github.com/gohugoio/hugo/issues/7838
 	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/go-i18n \
+	    _build/src/github.com/gohugoio/
+	
+	# github.com/gohugoio/httpcache
+	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/httpcache \
 	    _build/src/github.com/gohugoio/
 	
 	# github.com/gohugoio/hugo-goldmark-extensions/{extras,passthrough}
@@ -91,6 +90,11 @@
 	
 	# github.com/gohugoio/localescompressed
 	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/localescompressed \
+	    _build/src/github.com/gohugoio/
+	
+	# github.com/gohugoio/testmodBuilder is for testing only
+	# and will not be packaged separately for Debian
+	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/testmodBuilder \
 	    _build/src/github.com/gohugoio/
 
 override_dh_auto_build:
