## hugo 0.128.2

=== debian/changelog ===
hugo (0.128.2-1) unstable; urgency=medium

  * New upstream version 0.128.2
  * Bump local github.com/gohugoio/hugo-goldmark-extensions/extras to v0.2.0
  * Bump versioned dependencies as per go.mod
  * Refresh 0004-skip-tests-that-access-the-internet.patch

 -- Anthony Fok <foka@debian.org>  Sun, 14 Jul 2024 07:19:04 -0600
