=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                dh-sequence-bash-completion,
                dh-sequence-golang,
                golang-go (>= 2:1.20~),
-               golang-github-alecthomas-chroma-v2-dev (>= 2.13.0),
+               golang-github-alecthomas-chroma-v2-dev (>= 2.14.0),
                golang-github-armon-go-radix-dev (>= 1.0.0+git20221118.54df44f),
                golang-github-aws-aws-sdk-go-v2-dev (>= 1.26.1),
                golang-github-bep-clocks-dev (>= 0.5.0),
@@ -34,7 +34,7 @@
                golang-github-cli-safeexec-dev (>= 1.0.1),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.1),
-               golang-github-evanw-esbuild-dev (>= 0.20.2),
+               golang-github-evanw-esbuild-dev (>= 0.21.4),
                golang-github-fatih-color-dev (>= 1.16.0),
                golang-github-fortytw2-leaktest-dev,
                golang-github-frankban-quicktest-dev (>= 1.14.6),
@@ -77,8 +77,8 @@
                golang-github-spf13-pflag-dev (>= 1.0.5),
                golang-github-tdewolff-minify-dev (>= 2.20.20),
                golang-github-tdewolff-parse-dev (>= 2.7.13),
-               golang-github-yuin-goldmark-dev (>= 1.7.1),
-               golang-github-yuin-goldmark-emoji-dev (>= 1.0.2),
+               golang-github-yuin-goldmark-dev (>= 1.7.4),
+               golang-github-yuin-goldmark-emoji-dev (>= 1.0.3),
                golang-gocloud-dev (>= 0.24.0),
 #              golang-gocloud-dev (>= 0.36.0),
                golang-golang-x-exp-dev (>= 0.0~git20221028.83b7d23-2~),
