## hugo 0.129.0

=== debian/changelog ===
hugo (0.129.0-2) unstable; urgency=medium

  * Team upload
  * Fix build with Go1.23

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 14 Aug 2024 01:51:38 +0800

hugo (0.129.0-1) unstable; urgency=medium

  * New upstream version 0.129.0
  * Bump versioned dependencies as per go.mod
  * Add temporary local copy of github.com/mitchellh/hashstructure v1.1.0.
    golang-github-mitchellh-hashstructure-dev was inadvertently upgraded
    to v2.0.2, which is incompatible with v1.1.0, for Docker 26.1.4+dfsg1-9.
    That said, Hugo v0.131.0 bumps to its own fork of
    github.com/mitchellh/hashstructure/v2 v2.0.2 because it is no longer
    maintained.
    Fixes "FTBFS: src/github.com/gohugoio/hugo/identity/identityhash.go:47:37:
    not enough arguments in call to hashstructure.Hash".
    Thanks to Santiago Vila for notifying me of the FTBFS! (Closes: #1078283)
  * Update Files list in debian/copyright

 -- Anthony Fok <foka@debian.org>  Sat, 10 Aug 2024 07:45:38 -0600

hugo (0.128.2-2) unstable; urgency=medium

  * Skip TestTailwindV4Basic except for amd64 (x64), arm and arm64.
    This avoids the following error on architectures with no prebuilt
    @parcel/watcher, e.g. for i386:
        Error: No prebuild or local build of @parcel/watcher found.  Tried
        @parcel/watcher-linux-ia32-glibc.  Please ensure it is installed
        (don't use --no-optional when installing with npm). Otherwise it is
        possible we don't support your platform yet.  If this is the case,
        please report an issue to https://github.com/parcel-bundler/watcher.
    See https://www.npmjs.com/search?q=%40parcel%2Fwatcher-linux for
    architectures where prebuilds currently exist.

 -- Anthony Fok <foka@debian.org>  Mon, 15 Jul 2024 00:08:31 -0600
