=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                golang-github-aws-aws-sdk-go-v2-dev (>= 1.26.1),
                golang-github-bep-clocks-dev (>= 0.5.0),
                golang-github-bep-debounce-dev (>= 1.2.0+really1.2.0),
-               golang-github-bep-gitmap-dev (>= 1.1.2),
+               golang-github-bep-gitmap-dev (>= 1.6.0),
                golang-github-bep-goat-dev (>= 0.5.0),
                golang-github-bep-godartsass-dev (>= 1.2.0),
                golang-github-bep-godartsass-v2-dev (>= 2.0.0),
@@ -29,6 +29,7 @@
                golang-github-bep-overlayfs-dev (>= 0.9.2),
                golang-github-bep-simplecobra-dev (>= 0.4.0),
                golang-github-bep-tmc-dev (>= 0.5.1),
+               golang-github-cespare-xxhash-dev (>= 2.3.0),
                golang-github-burntsushi-locker-dev,
                golang-github-clbanning-mxj-dev (>= 2.7.0),
                golang-github-cli-safeexec-dev (>= 1.0.1),
@@ -59,7 +60,7 @@
                golang-github-marekm4-color-extractor-dev (>= 1.2.1),
                golang-github-makeworld-the-better-one-dither-dev (>= 2.4.0),
                golang-github-mattn-go-isatty-dev (>= 0.0.20),
-               golang-github-mitchellh-hashstructure-dev (>= 1.1.0),
+#              golang-github-mitchellh-hashstructure-dev (>= 1.1.0),
                golang-github-mitchellh-mapstructure-dev (>= 1.5.0+git20231216.8508981),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
 #              golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
@@ -75,19 +76,19 @@
                golang-github-spf13-cobra-dev (>= 1.8.0),
                golang-github-spf13-fsync-dev (>= 0.10.1),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-minify-dev (>= 2.20.20),
-               golang-github-tdewolff-parse-dev (>= 2.7.13),
+               golang-github-tdewolff-minify-dev (>= 2.20.36),
+               golang-github-tdewolff-parse-dev (>= 2.7.15),
                golang-github-yuin-goldmark-dev (>= 1.7.4),
                golang-github-yuin-goldmark-emoji-dev (>= 1.0.3),
                golang-gocloud-dev (>= 0.24.0),
 #              golang-gocloud-dev (>= 0.36.0),
                golang-golang-x-exp-dev (>= 0.0~git20221028.83b7d23-2~),
-               golang-golang-x-image-dev (>= 0.16.0),
+               golang-golang-x-image-dev (>= 0.18.0),
                golang-golang-x-mod-dev (>= 0.17.0),
                golang-golang-x-net-dev (>= 1:0.25.0),
                golang-golang-x-sync-dev (>= 0.7.0),
-               golang-golang-x-text-dev (>= 0.15.0),
-               golang-golang-x-tools-dev (>= 1:0.20.0),
+               golang-golang-x-text-dev (>= 0.16.0),
+               golang-golang-x-tools-dev (>= 1:0.21.0+git20240508.e35e4cc),
                golang-google-api-dev (>= 0.61.0),
 #              golang-google-api-dev (>= 0.152.0),
                golang-gopkg-yaml.v2-dev (>= 2.4.0),
