## hugo 0.130.0

=== debian/changelog ===
hugo (0.130.0-2) unstable; urgency=medium

  * Reorder and renumber Debian patches in original chronological order.
  * Add 0006-workaround-s390x-precision-of-atan-and-tan.patch.
    On s390x, math.Atan(1) and math.Tan(1) give values that slightly differ
    from other architectures, causing TestTemplateFuncsExamples to fail.
    This patch adds a workaround to fix FTBFS on s390x.

 -- Anthony Fok <foka@debian.org>  Fri, 30 Aug 2024 10:01:57 -0600

hugo (0.130.0-1) unstable; urgency=medium

  * New upstream version 0.130.0
  * Add local copy of github.com/bep/imagemeta v0.7.4, without the
    testdata/ directory of test images, the copyright of which
    needs further research
    Note: metadecoder_iptc_fields.json (for embedding) needs to be added
    manually because txtar-addmod, used for fetching
    github.com/bep/imagemeta, does not include any non-Go files
  * Skip TestTailwindV4Basic on armel for which no prebuilt
    @parcel/watcher is available.  Fixes autopkgtest on armel.

 -- Anthony Fok <foka@debian.org>  Sun, 18 Aug 2024 06:22:12 -0600
