=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
                golang-github-bep-golibsass-dev (>= 1.1.1),
                golang-github-bep-gowebp-dev (>= 0.3.0),
                golang-github-bep-helpers-dev (>= 0.4.0),
+#              golang-github-bep-imagemeta-dev (>= 0.7.4),
                golang-github-bep-lazycache-dev (>= 0.4.0),
                golang-github-bep-logg-dev (>= 0.4.0),
                golang-github-bep-mclib-dev (>= 1.20400.20402),
