=== debian/rules ===
--- 
+++ 
@@ -61,11 +61,14 @@
 %:
 	dh $@ --builddirectory=_build
 
+# github.com/bep/imagemeta v0.7.4
+# Need to find copyright information for testdata images before packaging
+EXTRA_NON_GOHUGOIO_GO_MODULES += github.com/bep/imagemeta
 # github.com/getkin/kin-openapi v0.123.0
 # Upstream has received reports from users of Hugo's `openapi3.Unmarshal`
 # about breaking behavior `kin-openapi` v0.124.0, so revert to v0.123.0
 # for now, pending further investigation. (see commit 29cc37f)
-EXTRA_NON_GOHUGOIO_GO_MODULES := github.com/getkin/kin-openapi
+EXTRA_NON_GOHUGOIO_GO_MODULES += github.com/getkin/kin-openapi
 # github.com/mitchellh/hashstructure v1.1.0
 EXTRA_NON_GOHUGOIO_GO_MODULES += github.com/mitchellh/hashstructure
 execute_before_dh_auto_configure:
