## hugo 0.131.0

=== debian/changelog ===
hugo (0.131.0-1) unstable; urgency=medium

  * New upstream version 0.131.0
  * Update versioned dependencies in debian/control as per go.mod; also:
    - Bump github.com/bep/imagemeta from v0.7.4 to v0.7.5
    - Replace github.com/mitchellh/hashstructure v1.1.0
      with github.com/gohugoio/hashstructure v0.1.0
    - Simplify execute_after_dh_auto_configure for the installation
      of locally included github.com/gohugoio/* modules
  * Revert "Fix build with Go1.23"
    Remove 0005-Fix-build-with-Go1.23.patch which was backported from this
    upstream release.
    This reverts commit fb0248b668f60b93ee37f6a31c70ba3bfa2bc33b.

 -- Anthony Fok <foka@debian.org>  Mon, 02 Sep 2024 19:15:37 -0600
