=== debian/control ===
--- 
+++ 
@@ -13,17 +13,17 @@
                golang-go (>= 2:1.20~),
                golang-github-alecthomas-chroma-v2-dev (>= 2.14.0),
                golang-github-armon-go-radix-dev (>= 1.0.0+git20221118.54df44f),
-               golang-github-aws-aws-sdk-go-v2-dev (>= 1.26.1),
+               golang-github-aws-aws-sdk-go-v2-dev (>= 1.30.3),
                golang-github-bep-clocks-dev (>= 0.5.0),
                golang-github-bep-debounce-dev (>= 1.2.0+really1.2.0),
                golang-github-bep-gitmap-dev (>= 1.6.0),
                golang-github-bep-goat-dev (>= 0.5.0),
                golang-github-bep-godartsass-dev (>= 1.2.0),
-               golang-github-bep-godartsass-v2-dev (>= 2.0.0),
+               golang-github-bep-godartsass-v2-dev (>= 2.1.0),
                golang-github-bep-golibsass-dev (>= 1.1.1),
                golang-github-bep-gowebp-dev (>= 0.3.0),
                golang-github-bep-helpers-dev (>= 0.4.0),
-#              golang-github-bep-imagemeta-dev (>= 0.7.4),
+#              golang-github-bep-imagemeta-dev (>= 0.7.5),
                golang-github-bep-lazycache-dev (>= 0.4.0),
                golang-github-bep-logg-dev (>= 0.4.0),
                golang-github-bep-mclib-dev (>= 1.20400.20402),
@@ -36,8 +36,8 @@
                golang-github-cli-safeexec-dev (>= 1.0.1),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.1),
-               golang-github-evanw-esbuild-dev (>= 0.21.4),
-               golang-github-fatih-color-dev (>= 1.16.0),
+               golang-github-evanw-esbuild-dev (>= 0.23.0),
+               golang-github-fatih-color-dev (>= 1.17.0),
                golang-github-fortytw2-leaktest-dev,
                golang-github-frankban-quicktest-dev (>= 1.14.6),
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
@@ -53,15 +53,14 @@
                golang-github-gobuffalo-flect-dev (>= 1.0.2),
                golang-github-gobwas-glob-dev,
                golang-github-google-go-cmp-dev (>= 0.6.0),
-               golang-github-gorilla-websocket-dev (>= 1.5.1),
-               golang-github-hairyhenderson-go-codeowners-dev (>= 0.4.0),
+               golang-github-gorilla-websocket-dev (>= 1.5.3),
+               golang-github-hairyhenderson-go-codeowners-dev (>= 0.5.0),
                golang-github-jdkato-prose-dev (>= 1.2.1),
                golang-github-kylelemons-godebug-dev (>= 1.1.0),
-               golang-github-kyokomi-emoji-dev (>= 2.2.12),
+               golang-github-kyokomi-emoji-dev (>= 2.2.13),
                golang-github-marekm4-color-extractor-dev (>= 1.2.1),
                golang-github-makeworld-the-better-one-dither-dev (>= 2.4.0),
                golang-github-mattn-go-isatty-dev (>= 0.0.20),
-#              golang-github-mitchellh-hashstructure-dev (>= 1.1.0),
                golang-github-mitchellh-mapstructure-dev (>= 1.5.0+git20231216.8508981),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
 #              golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
@@ -74,24 +73,24 @@
                golang-github-sanity-io-litter-dev (>= 1.5.5),
                golang-github-spf13-afero-dev (>= 1.11.0),
                golang-github-spf13-cast-dev (>= 1.6.0),
-               golang-github-spf13-cobra-dev (>= 1.8.0),
+               golang-github-spf13-cobra-dev (>= 1.8.1),
                golang-github-spf13-fsync-dev (>= 0.10.1),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-minify-dev (>= 2.20.36),
+               golang-github-tdewolff-minify-dev (>= 2.20.37),
                golang-github-tdewolff-parse-dev (>= 2.7.15),
                golang-github-yuin-goldmark-dev (>= 1.7.4),
                golang-github-yuin-goldmark-emoji-dev (>= 1.0.3),
                golang-gocloud-dev (>= 0.24.0),
-#              golang-gocloud-dev (>= 0.36.0),
+#              golang-gocloud-dev (>= 0.38.0),
                golang-golang-x-exp-dev (>= 0.0~git20221028.83b7d23-2~),
                golang-golang-x-image-dev (>= 0.18.0),
-               golang-golang-x-mod-dev (>= 0.17.0),
-               golang-golang-x-net-dev (>= 1:0.25.0),
+               golang-golang-x-mod-dev (>= 0.19.0),
+               golang-golang-x-net-dev (>= 1:0.27.0),
                golang-golang-x-sync-dev (>= 0.7.0),
                golang-golang-x-text-dev (>= 0.16.0),
-               golang-golang-x-tools-dev (>= 1:0.21.0+git20240508.e35e4cc),
+               golang-golang-x-tools-dev (>= 1:0.23.0),
                golang-google-api-dev (>= 0.61.0),
-#              golang-google-api-dev (>= 0.152.0),
+#              golang-google-api-dev (>= 0.189.0),
                golang-gopkg-yaml.v2-dev (>= 2.4.0),
                golang-uber-automaxprocs-dev (>= 1.5.3),
                libsass-dev (>= 3.6.5),
