=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,7 @@
 %:
 	dh $@ --builddirectory=_build
 
-# github.com/bep/imagemeta v0.7.4
+# github.com/bep/imagemeta v0.7.5
 # Need to find copyright information for testdata images before packaging
 EXTRA_NON_GOHUGOIO_GO_MODULES += github.com/bep/imagemeta
 # github.com/getkin/kin-openapi v0.123.0
@@ -69,42 +69,31 @@
 # about breaking behavior `kin-openapi` v0.124.0, so revert to v0.123.0
 # for now, pending further investigation. (see commit 29cc37f)
 EXTRA_NON_GOHUGOIO_GO_MODULES += github.com/getkin/kin-openapi
-# github.com/mitchellh/hashstructure v1.1.0
-EXTRA_NON_GOHUGOIO_GO_MODULES += github.com/mitchellh/hashstructure
 execute_before_dh_auto_configure:
 	for i in $(EXTRA_NON_GOHUGOIO_GO_MODULES); do \
 	    mkdir -p _build/src/$$(dirname $$i) ; \
 	    ln -s $(CURDIR)/debian/go/src/$$i _build/src/$$(dirname $$i)/ ; \
 	done
 
+# github.com/gohugoio/go-i18n/v2 (Fix multiple unknown language codes)
+# See https://github.com/gohugoio/hugo/issues/7838
+EXTRA_GOHUGOIO_GO_MODULES += gohugoio/go-i18n
+EXTRA_GOHUGOIO_GO_MODULES += gohugoio/hashstructure
+EXTRA_GOHUGOIO_GO_MODULES += gohugoio/httpcache
+# github.com/gohugoio/hugo-goldmark-extensions/{extras,passthrough}
+EXTRA_GOHUGOIO_GO_MODULES += gohugoio/hugo-goldmark-extensions
+EXTRA_GOHUGOIO_GO_MODULES += gohugoio/localescompressed
+EXTRA_GOHUGOIO_GO_MODULES += gohugoio/testmodBuilder
 execute_after_dh_auto_configure:
-	# github.com/gohugoio/go-i18n/v2 (Fix multiple unknown language codes)
-	# See https://github.com/gohugoio/hugo/issues/7838
-	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/go-i18n \
-	    _build/src/github.com/gohugoio/
-	
-	# github.com/gohugoio/httpcache
-	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/httpcache \
-	    _build/src/github.com/gohugoio/
-	
-	# github.com/gohugoio/hugo-goldmark-extensions/{extras,passthrough}
-	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/hugo-goldmark-extensions \
-	    _build/src/github.com/gohugoio/
-	
+	for i in $(EXTRA_GOHUGOIO_GO_MODULES); do \
+	    ln -s $(CURDIR)/debian/go/src/github.com/$$i \
+	        _build/src/github.com/gohugoio/ ; \
+	done
 	# github.com/gohugoio/locales
 	cp -a /usr/share/gocode/src/github.com/go-playground/locales \
 	    _build/src/github.com/gohugoio/
 	cd _build/src/github.com/gohugoio/locales && \
 	    sed -i 's/go-playground/gohugoio/' *.go */*.go
-	
-	# github.com/gohugoio/localescompressed
-	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/localescompressed \
-	    _build/src/github.com/gohugoio/
-	
-	# github.com/gohugoio/testmodBuilder is for testing only
-	# and will not be packaged separately for Debian
-	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/testmodBuilder \
-	    _build/src/github.com/gohugoio/
 
 override_dh_auto_build:
 	@command -V go
