## hugo 0.150.0

=== debian/changelog ===
hugo (0.150.0-1) unstable; urgency=medium

  * New upstream version 0.150.0
    - Escapes some HTML attributes in Markdown in the internal templates.
      Fixes CVE-2024-55601.
    - Fixes FTBFS. Closes: #1115127
    - Refresh patches
    - Reformat patch headers
    - Add new patches to disable tests which require internet access
    - Update versioned dependencies
    - Update local copy of hugo-goldmark-extensions
    - Update local copy of bep/imagemeta to v0.12.0
    - Add local copy of github.com/bep/goportabletext
    - Add local copy of github.com/kyokomi/emoji
    - Add local copy of github.com/microcosm-cc/bluemonday
    - Add local copy of github.com/tetratelabs/wazero
    - Add golang-github-aymerick-douceur-dev to Build-Depends
    - Add golang-github-gorilla-css-dev to Build-Depends
    - Add golang-rsc-qr-dev to Build-Depends
    - Add golang-github-pkg-browser-dev to Build-Depends
    - Include wasm files
    - Include internal/js/esbuild files
    - Copy all the testscripts for testing
  * Update debian/watch to v5
  * Update d/copyright
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Disable use of pristine-tar
  * Use wrap-and-sort -astkb
  * Do not install the internal/warpc/gen binary
  * Update lintian overrides with current path

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Sep 2025 00:39:27 +0200

hugo (0.131.0-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick upstream fix for newer version of
    golang-github-olekukonko-tablewriter

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 16 Aug 2025 17:04:35 +0000
