## hugo 0.150.1

=== debian/changelog ===
hugo (0.150.1-1) unstable; urgency=medium

  * New upstream version 0.150.1
    - Refresh patches

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Sep 2025 22:38:31 +0200
