=== debian/control ===
Source: hugo
Section: web
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Anthony Fok <foka@debian.org>,
 Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends:
 debhelper (>= 13.4),
 debhelper-compat (= 13),
 dh-sequence-bash-completion,
 dh-sequence-golang,
 asciidoctor,
 golang-github-alecthomas-chroma-v2-dev (>= 2.20.0),
 golang-github-armon-go-radix-dev (>= 1.0.0+git20221118.54df44f),
 golang-github-aws-aws-sdk-go-v2-dev (>= 1.30.3),
 golang-github-aymerick-douceur-dev,
 golang-github-bep-clocks-dev (>= 0.5.0),
 golang-github-bep-debounce-dev (>= 1.2.0+really1.2.0),
 golang-github-bep-gitmap-dev (>= 1.6.0),
 golang-github-bep-goat-dev (>= 0.5.0),
 golang-github-bep-godartsass-dev (>= 1.2.0),
 golang-github-bep-godartsass-v2-dev (>= 2.5.0),
 golang-github-bep-golibsass-dev (>= 1.1.1),
 golang-github-bep-gowebp-dev (>= 0.3.0),
 golang-github-bep-helpers-dev (>= 0.6.0),
# golang-github-bep-imagemeta-dev (>= 0.7.5),
 golang-github-bep-lazycache-dev (>= 0.8.0),
 golang-github-bep-logg-dev (>= 0.4.0),
 golang-github-bep-mclib-dev (>= 1.20400.20402),
 golang-github-bep-overlayfs-dev (>= 0.9.2),
 golang-github-bep-simplecobra-dev (>= 0.4.0),
 golang-github-bep-tmc-dev (>= 0.5.1),
 golang-github-burntsushi-locker-dev,
 golang-github-cespare-xxhash-dev (>= 2.3.0),
 golang-github-clbanning-mxj-dev (>= 2.7.0),
 golang-github-cli-safeexec-dev (>= 1.0.1),
 golang-github-disintegration-gift-dev (>= 1.2.1),
 golang-github-dustin-go-humanize-dev (>= 1.0.1),
 golang-github-evanw-esbuild-dev (>= 0.23.0),
 golang-github-fatih-color-dev (>= 1.17.0),
 golang-github-fortytw2-leaktest-dev,
 golang-github-frankban-quicktest-dev (>= 1.14.6),
 golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
 golang-github-ghodss-yaml-dev,
 golang-github-go-openapi-jsonpointer-dev (>= 1:0.20.2),
 golang-github-go-playground-locales-dev (>= 0.14.0),
 golang-github-gobuffalo-flect-dev (>= 1.0.2),
 golang-github-gobwas-glob-dev,
 golang-github-google-go-cmp-dev (>= 0.6.0),
 golang-github-gorilla-css-dev,
 golang-github-gorilla-mux-dev (>= 1.8.1),
 golang-github-gorilla-websocket-dev (>= 1.5.3),
 golang-github-hairyhenderson-go-codeowners-dev (>= 0.5.0),
# golang-github-getkin-kin-openapi-dev (>= 0.124.0),
 golang-github-invopop-yaml-dev (>= 0.2.0),
 golang-github-jdkato-prose-dev (>= 1.2.1),
 golang-github-kylelemons-godebug-dev (>= 1.1.0),
 golang-github-kyokomi-emoji-dev (>= 2.2.13),
 golang-github-makeworld-the-better-one-dither-dev (>= 2.4.0),
 golang-github-marekm4-color-extractor-dev (>= 1.2.1),
 golang-github-mattn-go-isatty-dev (>= 0.0.20),
 golang-github-mitchellh-mapstructure-dev (>= 1.5.0+git20231216.8508981),
 golang-github-mohae-deepcopy-dev (>= 0.0~git20170929.c48cc78),
 golang-github-muesli-smartcrop-dev (>= 0.3.0),
# golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
 golang-github-niklasfasching-go-org-dev (>= 1.7.0),
 golang-github-olekukonko-tablewriter-dev (>= 1.0.9),
 golang-github-pbnjay-memory-dev (>= 0.0~git20210728.7b4eea6),
 golang-github-pelletier-go-toml.v2-dev (>= 2.2.1),
 golang-github-perimeterx-marshmallow-dev (>= 1.1.5),
 golang-github-pkg-browser-dev,
 golang-github-rogpeppe-go-internal-dev (>= 1.14.1),
 golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
 golang-github-sanity-io-litter-dev (>= 1.5.5),
 golang-github-spf13-afero-dev (>= 1.11.0),
 golang-github-spf13-cast-dev (>= 1.6.0),
 golang-github-spf13-cobra-dev (>= 1.8.1),
 golang-github-spf13-fsync-dev (>= 0.10.1),
 golang-github-spf13-pflag-dev (>= 1.0.5),
 golang-github-tdewolff-minify-dev (>= 2.24.3),
 golang-github-tdewolff-parse-dev (>= 2.8.3),
 golang-github-yuin-goldmark-dev (>= 1.7.13),
 golang-github-yuin-goldmark-emoji-dev (>= 1.0.3),
 golang-go (>= 2:1.20~),
 golang-gocloud-dev (>= 0.24.0),
# golang-gocloud-dev (>= 0.38.0),
 golang-golang-x-exp-dev (>= 0.0~git20221028.83b7d23-2~),
 golang-golang-x-image-dev (>= 0.18.0),
 golang-golang-x-mod-dev (>= 0.19.0),
 golang-golang-x-net-dev (>= 1:0.27.0),
 golang-golang-x-sync-dev (>= 0.7.0),
 golang-golang-x-text-dev (>= 0.16.0),
 golang-golang-x-tools-dev (>= 1:0.23.0),
 golang-google-api-dev (>= 0.61.0),
# golang-google-api-dev (>= 0.189.0),
 golang-gopkg-yaml.v2-dev (>= 2.4.0),
 golang-gopkg-yaml.v3-dev (>= 3.0.1),
 golang-rsc-qr-dev,
 golang-uber-automaxprocs-dev (>= 1.5.3),
 libsass-dev (>= 3.6.5),
 libwebp-dev (>= 1.3.2),
 python3-docutils,
 tzdata,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/hugo
Vcs-Git: https://salsa.debian.org/go-team/packages/hugo.git
Homepage: https://gohugo.io/
XS-Go-Import-Path: github.com/gohugoio/hugo

Package: hugo
Architecture: any
Depends:
 libsass1 (>= 3.6.5),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 git,
 golang-any,
Suggests:
 asciidoctor,
 npm,
 pandoc,
 python3-docutils,
Static-Built-Using: ${misc:Static-Built-Using}
Description: Fast and flexible Static Site Generator written in Go
 Hugo is a static site generator written in Go. It is optimized for speed,
 ease of use, and configurability. Hugo takes a directory with content and
 templates, and renders them into a full HTML website.
 .
 Hugo relies on Markdown files with front matter for meta data. And you
 can run Hugo from any directory. This works well for shared hosts and
 other systems where you don’t have a privileged account.
 .
 Hugo renders a typical website of moderate size in a fraction of a
 second. A good rule of thumb is that each piece of content renders in
 around 1 millisecond.
 .
 Hugo is meant to work well for any kind of website including blogs,
 tumblelogs and docs.
 .
 Complete documentation is available at https://gohugo.io/
