=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 export DH_GOLANG_EXCLUDES := \
+	internal/warpc/gen \
 	livereload/gen \
 	scripts/fork_go_templates \
 	tpl/tplimpl/embedded/generate
@@ -11,10 +12,12 @@
 export DH_GOLANG_INSTALL_EXTRA := \
 	create/skeletons/site \
 	create/skeletons/theme \
+	internal/js/esbuild \
+	internal/warpc/wasm \
 	livereload/gen/livereload-hugo-plugin.js \
 	livereload/livereload.js \
 	livereload/livereload.min.js \
-	testscripts/commands \
+	testscripts/ \
 	tpl/tplimpl/embedded/templates
 
 # Prevent TestImageResize8BitPNG from failing due to pkgbinarymangler
@@ -64,11 +67,15 @@
 # github.com/bep/imagemeta v0.7.5
 # Need to find copyright information for testdata images before packaging
 EXTRA_NON_GOHUGOIO_GO_MODULES += github.com/bep/imagemeta
+EXTRA_NON_GOHUGOIO_GO_MODULES += github.com/bep/goportabletext
 # github.com/getkin/kin-openapi v0.123.0
 # Upstream has received reports from users of Hugo's `openapi3.Unmarshal`
 # about breaking behavior `kin-openapi` v0.124.0, so revert to v0.123.0
 # for now, pending further investigation. (see commit 29cc37f)
 EXTRA_NON_GOHUGOIO_GO_MODULES += github.com/getkin/kin-openapi
+EXTRA_NON_GOHUGOIO_GO_MODULES += github.com/kyokomi/emoji
+EXTRA_NON_GOHUGOIO_GO_MODULES += github.com/microcosm-cc/bluemonday
+EXTRA_NON_GOHUGOIO_GO_MODULES += github.com/tetratelabs/wazero
 execute_before_dh_auto_configure:
 	for i in $(EXTRA_NON_GOHUGOIO_GO_MODULES); do \
 	    mkdir -p _build/src/$$(dirname $$i) ; \
