## hugo 0.151.0

=== debian/changelog ===
hugo (0.151.0-1) unstable; urgency=medium

  * New upstream version 0.151.0
    - Remove patch for s390x, has been applied upstream
    - Add new Build-Depends on golang-github-johanneskaufmann-html-to-markdown-dev
    - Update Build-Depends golang-github-gohugoio-httpcache-dev (>= 0.8.0)
  * Use Debian packages instead of local copies.
  * Update changelog with missing bug numbers
  * Update patch descriptions, forward patch to upstream
  * Clean up d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 04 Oct 2025 10:21:33 +0200
