=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  golang-github-bep-godartsass-dev (>= 1.2.0),
  golang-github-bep-godartsass-v2-dev (>= 2.5.0),
  golang-github-bep-golibsass-dev (>= 1.1.1),
+ golang-github-bep-goportabletext-dev,
  golang-github-bep-gowebp-dev (>= 0.3.0),
  golang-github-bep-helpers-dev (>= 0.6.0),
 # golang-github-bep-imagemeta-dev (>= 0.7.5),
@@ -47,6 +48,8 @@
  golang-github-go-playground-locales-dev (>= 0.14.0),
  golang-github-gobuffalo-flect-dev (>= 1.0.2),
  golang-github-gobwas-glob-dev,
+ golang-github-gohugoio-hashstructure-dev,
+ golang-github-gohugoio-httpcache-dev (>= 0.8.0),
  golang-github-google-go-cmp-dev (>= 0.6.0),
  golang-github-gorilla-css-dev,
  golang-github-gorilla-mux-dev (>= 1.8.1),
@@ -55,6 +58,7 @@
 # golang-github-getkin-kin-openapi-dev (>= 0.124.0),
  golang-github-invopop-yaml-dev (>= 0.2.0),
  golang-github-jdkato-prose-dev (>= 1.2.1),
+ golang-github-johanneskaufmann-html-to-markdown-dev (>= 2.4.0),
  golang-github-kylelemons-godebug-dev (>= 1.1.0),
  golang-github-kyokomi-emoji-dev (>= 2.2.13),
  golang-github-makeworld-the-better-one-dither-dev (>= 2.4.0),
