## hugo 0.151.1

=== debian/changelog ===
hugo (0.151.1-1) unstable; urgency=medium

  * New upstream version 0.151.1
    - Update Build-Depends on golang-github-gohugoio-hashstructure-dev

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 16 Oct 2025 17:55:26 +0200
