=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
  golang-github-go-playground-locales-dev (>= 0.14.0),
  golang-github-gobuffalo-flect-dev (>= 1.0.2),
  golang-github-gobwas-glob-dev,
- golang-github-gohugoio-hashstructure-dev,
+ golang-github-gohugoio-hashstructure-dev (>= 0.6.0),
  golang-github-gohugoio-httpcache-dev (>= 0.8.0),
  golang-github-google-go-cmp-dev (>= 0.6.0),
  golang-github-gorilla-css-dev,
